/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5FR-3z-Tjx"; */
"5FR-3z-Tjx.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Service"; ObjectID = "6V2-su-z6l"; */
"6V2-su-z6l.headerCell.title" = "Service";

/* Class = "NSTextFieldCell"; title = "Colour by Protocol"; ObjectID = "08Y-ui-MHG"; */
"08Y-ui-MHG.title" = "Couleur par protocole";

/* Class = "NSTextFieldCell"; title = "UDP"; ObjectID = "9k0-vK-Kbn"; */
"9k0-vK-Kbn.title" = "UDP";

/* Class = "NSButtonCell"; title = "Mercator"; ObjectID = "403-WA-IP9"; */
"403-WA-IP9.title" = "Mercator";

/* Class = "NSTableColumn"; headerCell.title = "Colour"; ObjectID = "bec-17-5aQ"; */
"bec-17-5aQ.headerCell.title" = "Couleur";

/* Class = "NSButtonCell"; title = "Show twilight"; ObjectID = "Che-Wj-gBA"; */
"Che-Wj-gBA.title" = "Afficher le crépuscule";

/* Class = "NSTextFieldCell"; title = "Other"; ObjectID = "Clb-wy-5fl"; */
"Clb-wy-5fl.title" = "Autre";

/* Class = "NSTextFieldCell"; title = "Line width"; ObjectID = "ctO-FZ-ib0"; */
"ctO-FZ-ib0.title" = "Largeur de ligne";

/* Class = "NSTextFieldCell"; placeholderString = "1.000"; ObjectID = "Cyp-DN-s46"; */
"Cyp-DN-s46.placeholderString" = "1.000";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Dwv-A9-Cn5"; */
"Dwv-A9-Cn5.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "FCS-ez-USc"; */
"FCS-ez-USc.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Accuracy regions"; ObjectID = "fZP-6b-KVE"; */
"fZP-6b-KVE.title" = "Régions de précision";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HQ8-t5-cr7"; */
"HQ8-t5-cr7.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Blended"; ObjectID = "Ibw-Vz-qzP"; */
"Ibw-Vz-qzP.title" = "Blended";

/* Class = "NSButtonCell"; title = "Show Places"; ObjectID = "lB2-YT-fgH"; */
"lB2-YT-fgH.title" = "Afficher les endroits";

/* Class = "NSBox"; title = "Map Projection"; ObjectID = "M6T-Z5-D9F"; */
"M6T-Z5-D9F.title" = "Projection de carte";

/* Class = "NSButtonCell"; title = "Show Flows"; ObjectID = "NEc-fx-An0"; */
"NEc-fx-An0.title" = "Afficher les flux";

/* Class = "NSTextFieldCell"; placeholderString = "1.000"; ObjectID = "nfL-NW-uz6"; */
"nfL-NW-uz6.placeholderString" = "1.000";

/* Class = "NSTextFieldCell"; title = "Colour by Port/Service"; ObjectID = "Nmg-el-LQc"; */
"Nmg-el-LQc.title" = "Couleur par Port/Service";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "pOx-Nk-blB"; */
"pOx-Nk-blB.headerCell.title" = "Port";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PR7-uP-dLh"; */
"PR7-uP-dLh.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Miller"; ObjectID = "RnA-5s-ZbW"; */
"RnA-5s-ZbW.title" = "Miller";

/* Class = "NSButtonCell"; title = "b/w scaling"; ObjectID = "SFW-Re-wAG"; */
"SFW-Re-wAG.title" = "Échelle de bande passante";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "T2h-gA-EnA"; */
"T2h-gA-EnA.title" = "Rétablir le prédéfini";

/* Class = "NSButtonCell"; title = "Show Routes"; ObjectID = "uGp-RN-Ghc"; */
"uGp-RN-Ghc.title" = "Afficher les routes";

/* Class = "NSButtonCell"; title = "Night region"; ObjectID = "vfK-Q7-pqF"; */
"vfK-Q7-pqF.title" = "Région de nuit";

/* Class = "NSTextFieldCell"; title = "TCP"; ObjectID = "ywa-56-P1R"; */
"ywa-56-P1R.title" = "TCP";

